{
    "jukebox_song.kubejs.christmassong": "jschlatt - The Christmas Song",
    "jukebox_song.kubejs.coldoutside": "jschlatt - Baby It's Cold Outside",
    "jukebox_song.kubejs.happyholiday": "jschlatt - Happy Holiday",
    "jukebox_song.kubejs.letitsnow": "jschlatt - Let It Snow! Let It Snow! Let It Snow!",
    "jukebox_song.kubejs.merrychristmas": "jschlatt - Have Yourself A Merry Little Christmas",
    "jukebox_song.kubejs.santaclaus": "jschlatt - Santa Claus Is Coming To Town",
    "jukebox_song.kubejs.whitechristmas": "jschlatt - White Christmas",
    "jukebox_song.kubejs.wonderfultime": "jschlatt - It's The Most Wonderful Time Of The Year"
}
